- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

### - u -

- unBinHex() : MWAWInputStream
- unicode() : MWAWFontConverter , MWAWFontConverterInternal::State , MWAWFontSJISConverter
- UnicodeCache() : MWAWFontConverterInternal::State::UnicodeCache
- unit() : MWAWPosition
- unMacMIME() : MWAWInputStream
- unpackedData() : libmwaw_applepict1::Bitmap , libmwaw_applepict1::Pixmap
- unpackZone() : RagTime5Parser
- unzipStream() : MWAWInputStream
- update() : ClarisWksStyleManagerInternal::Gradient , ClarisWksTableInternal::TableCell , FullWrtStruct::Entry , FullWrtTextInternal::Font , HanMacWrdJGraphInternal::TableCell , MarinerWrtTextInternal::Paragraph , MsWks3Text , RagTime5Parser , RagTimeSpreadsheetInternal::CellBorder , RagTimeSpreadsheetInternal::CellExtra , RagTimeSpreadsheetInternal::CellFormat , WingzParserInternal::Spreadsheet
- updateCache() : MWAWFontConverterInternal::State
- updateCell() : GreatWksDBParserInternal::Field , WriteNowTextInternal::TableData
- updateCells() : ClarisWksTableInternal::Table , HanMacWrdJGraphInternal::Table
- updateChildPositions() : ClarisWksDocument , ClarisWksStruct::DSET
- updateContent() : MsWksDBParserInternal::SerialFormula
- updateFontToFinalState() : MsWrdStruct::Font
- updateFootnoteInformations() : HanMacWrdJText
- updateFromRuler() : FullWrtTextInternal::Paragraph
- updateGeometryShape() : MacDrawProParser
- updateGradient() : ClarisWksStyleManager , MacDrawProStyleManager
- updateGroup() : ClarisWksGraph
- updateHeadingList() : MindWrtParserInternal::ListProperties
- updateIndex() : MacDocParser
- updateIndicesFrom() : MWAWList
- updateLineType() : MacWrtProStructuresInternal::State
- updateListId() : MindWrtParserInternal::ZoneInfo
- updateListLevel() : ClarisWksTextInternal::Paragraph
- updateNotes() : MsWks3Text
- updatePageSpanList() : BeagleWksText , ClarisWksDocument , ClarisWksPresentation , ClarisWksText , DocMkrText
- updateParagraphToFinalState() : MsWrdStruct::Paragraph
- updateSlideTypes() : ClarisWksPresentation
- updateStreamSize() : MWAWInputStream
- updateStyle() : GreatWksGraphInternal::FrameShape
- updateTable() : MWAWTable
- updateTableBeginnningAt() : MsWrdText
- updateTextZoneTypes() : HanMacWrdJText , HanMacWrdKText
- updateToFinalState() : MoreTextInternal::Paragraph
- updateToSent() : FullWrtTextInternal::Paragraph
- updateWallPaper() : ClarisWksStyleManager
- updateWidthCols() : BeagleWksSSParserInternal::Spreadsheet
- updateWithContent() : BeagleWksDBParserInternal::Database , MsWksDBParserInternal::FieldType